IoC 컨테이너 8부/ ApplicationEventPublisher 질문

미해결질문
이성온 프로필

스프링 부트 환경에서

스프링 4.2 미만과 이상에 대해서 프로젝트 설명이 되어있는데

직접 프로젝트로 따라해보니

4.2 미만에서의 환경처럼만 구현이 됩니다.

그래서 버전을 맞춰주려고 

pom.xml을 봤는데

스프링 부트라서 

부트의 버전만 있는데 

이럴경우 스프링의 버전은 어떻게 확인할 수 있나요? 

그리고 가능하다면

강좌에서 다룬 프로젝트의 코드를 참고 할 수 있을까요?

ex) pom.xml 등등

백기선 프로필
백기선 1달 전

"스프링 부트 환경에서

스프링 4.2 미만과 이상에 대해서 프로젝트 설명이 되어있는데

직접 프로젝트로 따라해보니

4.2 미만에서의 환경처럼만 구현이 됩니다."

이 부분이 무슨 뜻인지 다시 설명 부탁드립니다. 본 강좌의 내용은 스프링 버전 4 이상에서 모두 해당하는 내용이라 어떤 부분이 4.2 미만 환경"처럼" 구현이 된다는 것인지 구체적으로 설명 부탁드립니다. 사용하시는 스프링 라이브러리 버전을 찾지 못하신다는 건, 메이븐 사용법에 익숙하지 않다는 것으로 해석이 됩니다. 메이븐 또는 그래들 등 빌드툴에 대한 사용법을 익시시길 바랍니다.

지식공유자 되기
많은 사람들에게 배움의 기회를 주고,
경제적 보상을 받아보세요.
지식공유참여
기업 교육을 위한 인프런
“인프런 비즈니스” 를 통해 모든 팀원이 인프런의 강좌들을
자유롭게 학습하는 환경을 제공하세요.
인프런 비즈니스